<?php
    //include_partial('pages/headerLetter', array('host' => $host));
?>


<style>
    table {
        border-collapse: collapse;
        border: 1px solid #9ac962
    }
    table tr td {
        border: 1px solid #9ac962;
        padding: 5px;
    }
    table .head td {
        font-size: 12px;
        text-align: center;
    }
</style>

<br />

Заказ №<?php echo $order_id ?><br />
<br />
Имя клиента: <?php echo $name ?><br />
Email клиента: <?php echo $email ?><br />
Номер телефона клиента: <?php echo $phone ?><br />
<?php echo $delivery_type == 'Самовывоз' ? 'Самовывоз' : 'Доставка: ' . $delivery_address ?><br />
Тип оплаты: <?php echo $payment_type ?><br />

</div>
Состав заказа:<br />
<br />

<table cellpadding="5" cellspacing="0" border="1" style="border-color:#9ac962">

    <tr class="head">
        <td>
            Продукт
        </td>
        <td>
            Цена
        </td>
        <td>
            Кол-во
        </td>
        <td>
            Итог
        </td>
    </tr>

<?php

foreach ($products_order['elem'] as $product)
{
    echo '<tr>';
        echo '<td>';
            echo $product['name'];
        echo '</td>';
        echo '<td>';
            echo $product['price'] . 'руб.';
        echo '</td>';
        echo '<td>';
            echo $product['count'];
        echo '</td>';
        echo '<td>';
            echo $product['price'] * $product['count'] . 'руб.';
        echo '</td>';
    echo '</tr>';
}

?>

</table>

<br />
<b>Сумма заказа: <?php echo $products_order['sum'] ?>руб.</b>
<?php

if ($comment)
{
    echo 'Комментарий к заказу: ' . $comment . '<br />';
}


?>